=== dbscripts/test/fixtures/pkg-single-epoch/PKGBUILD ===
pkgname=pkg-single-epoch
pkgver=1
pkgrel=1
epoch=1
pkgdesc="A package called ${pkgname}"
arch=('x86_64')
url='http://www.archlinux.org/'
license=('GPL')
depends=('glibc')
options=(!strip)

package() {
	install -D -m755 /bin/true ${pkgdir}/usr/bin/${pkgname}
}
