=== dbscripts/test/fixtures/slavery/PKGBUILD ===
pkgname=slavery
pkgver=1
pkgrel=1
pkgdesc="A package called ${pkgname}"
arch=('any')
url='http://www.archlinux.org/'
license=('GPL')
options=(!strip)

package() {
	install -d -m755 "${pkgdir}"/usr/share/${pkgname}
	echo 'test' > "${pkgdir}"/usr/share/${pkgname}/test
}
